@media (max-width:767px)
{
	.category-big-img {
		width: 100%;
		height: auto;
	}
	 
	div#CheckoutCol_3 {
		position: relative;
		z-index: 22;
	}
	.category-small-img-area {
		display: none;
	}

    .new-innerheader {
        height: auto;
        max-width: 100%;
        /* background: #1c1c1c; */
        background: url(https://www.alpinestyle.co.il/media/images/newInnerBG.jpg) repeat-x;
        background-position: bottom;
        position: relative;
    }

    .newStaticMenu {
        max-width: 100%;
        padding-bottom: 10px;
        /* height: 70px; */
        background: #1c1c1c;
        background-position: top;
        background-size: 200px 100%;
    }

    .connect-cart-logo {
        /* padding-right: 40%; */
        max-width: 100%;
        width: 100%;
        padding: 15px 5px 15px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        background: url(../images/newInnerBG.jpg) repeat-x;
        background-size: contain;
        direction: rtl;
        padding-right: 32%;
    }

    .bigMenu {
        max-width: 100%;
        width: 100%;
        margin: auto !important;
        display: none;
    }

    .white-bg {
        max-width: 100%;
        min-width: auto;
    }

    #warp-inner {
        max-width: 100%;
    }

    div#margin-top-none {
        max-width: 100%;
        width: 100%;
        max-width: 100%;
    }

    .index {
        width: 100% !important;
        margin: auto !important;
        padding-top: 0px;
    }

    .new-footer-content {
        width: 100%;
        max-width: 100%;
    }

    .new-footer {
        width: 100%;
        max-width: 100%;
    }

    * {
        max-width: 100%;
    }
    #product_bg-images ul li a {
        width: 100%;
        height: 100%;
    }

    #product_bg-images ul li {
        height: 11.3vw;
        width: 11.3vw;
        margin: auto 3px;
    }
	div#mobile-search {
		display: block !important;
		background: #e0373e;
		text-align: center;
		padding: 15px 0px;
		font-family: initial;
		position: relative;
	}

	div#mobile-search input {
		width: 100%;
		height: 34px;
		line-height: 34px;
		padding: 0px 20px;
		text-align: right;
		max-width: calc(100% - 30px);
		font-family: atlas, arial, tahoma, sans-serif !important;
		border-radius: 30px;
		outline: none;
		border: 0px;
	}

	form#searchFormMM img {
		position: absolute;
		left: 30px;
		width: auto;
		top: 0;
		bottom: 0;
		margin: auto;
		display: block;
		width: 14px;
	}
	.newStaticMenu .header_langs {
		position: absolute;
		text-align: center;
		top: 119px;
		z-index: 2;
		left: 5px;
	}
    #product_bg-images ul li img {
        width: 96%;
        height: 96%;
        object-fit: contain;
        object-position: center;
        margin: auto;
    }

    .product_bottom-ul ul {
        width: 100%;
    }
    .newStaticMenu ul {
        display: flex;
        flex-direction: row-reverse;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0px 15px;
    }

    .newStaticMenu ul li {
        padding: 2px 0px;
        margin: 0px;
        line-height: 1.3;
    }

    .header-connect {
        margin: auto;
        float: none;
        min-width: auto;
        border: 0px;
        padding: 0px;
        order: 1;
        margin-right: 0;
        flex: 0 0 100%;
        margin-left: auto;
    }

    .header-cart {
        margin: auto;
        float: none;
        border: 0px;
        min-width: auto;
        margin-top: 0px;
        margin-bottom: auto;
        order: -1;
        margin-right: 0;
        margin-left: auto;
        flex: 0 0 100%;
        margin-bottom: 20px;
    }

    .header-personal {
        border: 0px;
        padding: 0px;
        float: none;
        margin: 5px auto;
        margin-right: 0;
        margin-left: auto;
        flex: 1;
        text-align: left;
        display: none;
    }

    .sort-list {
        width: 100%;
        margin: auto;
        float: none;
        display: inline-block;
    }

    .sort-box-title {
        line-height: 1;
        padding: 10px 0px;
        position: relative;
    }

    .sort-parameter {
        /* display: none; */
        max-height: 0px;
        width: 100%;
        overflow: hidden;
        margin: auto;
        transition: 0.4s all ease;
        transition-delay: 0.2s;
    }

    .sort-box {
        margin: 0px;
    }

    div#margin-top-none {
        display: none;
    }

    div#warp-inner {
        padding-top: 0px;
        margin: auto;
        padding: 0px 15px;
    }

    .new-alpine-logo {
        float: none;
        margin: auto;
        margin-right: 0px;
        order: -5;
        position: absolute;
        right: 10px;
        width: 28%;
    }

    .images-sort-area img {
        height: auto;
    }

    .newStaticMenu li a {
        color: #7a7a7a;
        font-size: 12px;
    }

    .cart-span {
        padding-left: 0px;
    }
    
    
    .sort-list {
        /* display: none; */
    }

    .left-content {
        float: none;
        margin: auto;
        width: 90%;
    }

    .products-result ul li {
        width: 46%;
        flex: 0 0 46%;
        margin: auto !important;
        height: auto;
        text-align-last: center;
        border-bottom: 1px solid #ddd;
        padding-bottom: 30px;
        margin-bottom: 10px;
    }

    ul#itemsP {display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}

    .products-result ul li span {
        margin: 5px 0px !important;
        float: none;
        line-height: 1.5;
        min-height: 40px !important;
        padding: 3px !important;
    }




    .top-products-links {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
    }

    div#product_topLinks {
        display: none;
    }

    div#product_left {
        order: -1;
        width: 100%;
    }

    div#product_bg-images {
        float: none;
        display: flex;
        flex-direction: row;
        position: absolute;
        z-index: 2;
        bottom: 0;
        left: 0px;
        right: auto;
        width: 100%;
        height: 100%;
    }
    
	#product_bg-images ul li a span {
		width: 70%;
		height: 70%;
		background-size: contain;
		background-position: center;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}

    .zoomWindow {
        display: none !important;
    }

    .zoomContainer {
        display: none !important;
    }

    div#product_right {
        width: 100%;
        padding: 10px 0px;
    }

    #product_buy-fromInter p {
        width: 100%;
        float: none;
        font-size: 15px;
    }

    div#product_buy-fromInter {
        height: auto;
    }

    div#size_choose-con {
        width: 100%;
        float: none;
        /* width: 50%; */
        margin: auto;
        text-align-last: center;
    }


    #size_choose, #size_choose-con {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #size_choose-con ul {
        justify-content: center;
        width: 100%;
        text-align-last: center;
    }

    #size_choose-con ul li, #amount_choose-con ul li {
        float: none;
    }

    #amount_choose {
        float: none;
        width: 100%;
    }

    div#amount_choose-con {
        width: 100%;
        float: none;
    }

    a#amount_choose-first, a#amount_choose-last {
        display: none;
    }

    a#size_choose-first,a#size_choose-last {
        display: none;
    }

    .product_bottom-ul {
        width: 100%;
        margin: auto;
        padding: 0px 0px;
    }

    div#product_bg {
        width: 100%;
        float: none;
        height: 100vw;
    }

    #product_bg-images ul {
        position: relative;
        left: 0px;
        bottom: 0;
        width: 100%;
        float: none;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: left;
        height: 100px;
        right: 0;
        margin: auto auto 0px;
    }

    #product_bg img {
        width: 100%;
        max-height: 100vw;
        object-fit: cover;
        object-position: center;
    }

    #product_add-tocart {
        width: 100%;
        background-color: #e0192e !important;
        border-radius: 3px;
        margin: 20px auto;
        float: none !important;
        display: block;
        background-image: none !important;
    }

    #product_size, #product_amount {
        height: auto;
        width: 100%;
        padding-bottom: 20px;
    }

    .top-footer-content>div {
        width: 40%;
        height: auto;
        flex: 0 0 50%;
        margin: 0px 0px 20px;
        padding: 0px 5px;
    }

    .top-footer-content {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
        height: auto;
    }

    .top-footer-content>div.follow-us {
        flex: 0 0 100%;
    }

    .new-footer-footer {
        padding: 10px;
    }


    body {
        overflow-x: hidden;
    }

    .new-footer-warp {
        padding: 30px 15px;
    }

    .important-details {
        min-height: 170px;
    }
    

    span#omri_First {
        right: -5px;
        position: relative;
    }

    .header-cart p {
        font-size: 13px;
    }

    h3#product_header {
        margin-bottom: 5px;
    }

    span#product_header-bottom {
        margin-left: 10px;
    }


    #product_add-tocart:hover {
        background: #ab1020 !important;
        color: #e2e2e2;
    }


    #MyBag-Sum p {
        font-size: 20px;
    }

    #Products_Also-ul li {
        float: none;
        flex: 0 0 calc(50% - 10px);
        margin: 0px 5px 20px;
        border-bottom: 1px solid #ddd;
        padding: 0px 5px 20px;
        height: auto;
    }

    #Products_Also-ul ul {
        width: 100%;
        float: none;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #Products_Also-ul li>span:nth-of-type(1) {
        min-height: 30px;
        display: block;
    }

    .product_also-image {
        width: 100%;
        height: 160px;
        object-fit: contain;
        object-position: center;
    }
    #MyBag table {width: 100%;overflow-x: scroll;max-width: 100%;}

    #MyBag table td {
        width: auto !important;
        padding: 5px 20px!important;
    } 
	.images-sort-area {
		margin: auto -15px;
		width: calc(100% + 30px);
		max-width: calc(100% + 30px);
	}
	.images-sort-area {
		margin: auto -15px;
		width: calc(100% + 30px);
		max-width: calc(100% + 30px);
	}

	.sort-box-title:after {content: '+';position: absolute;left: 0;top: 0;padding: 8px;}

	.sort-box-title:focus + .sort-parameter,
	.sort-box-title:hover + .sort-parameter {
		display: block;
		position: relative;
		z-index: 222;
		max-height: 100vh;
	}

	.sort-box-title:hover:after {
		content: '-';
	}
	.sort-box-title:hover + .sort-parameter {
		max-height: 100vh;
	}
    .products-result li .alone {
		margin: auto !important;
	}

	.products-result ul li span:nth-of-type(1) {
		display: block;
		margin: auto;
	}

	#Category-left {
		float: none;
		width: 100%;
	}

	#Category-Sec_Colors .checkbox {
		float: none;
		display: inline-block;
		padding-left: 15px;
	}
	#CheckoutCol_1 {float: none;width: 100%;display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}

	.Checkout_input {flex: 0 0 calc(50% - 5px);float: none;width: auto;margin: 10px auto 0px!important;}

	.CheckoutCol_Head {
		flex: 0 0 100%;
	}

	.Checkout_input input {
		width: 100% !important;
		background: none !important;
		border: 1px solid #ddd !important;
		border-radius: 3px !important;
	}

	.Checkout_input-Long {
		flex: 0 0 calc(100% - 5px);
		margin: 10px auto 0px !important;
	}

	.Checkout_input-Long input {
		width: 100% !important;
		background: none !important;
		border: 1px solid #ddd !important;
		border-radius: 3px;
	}

	#CheckoutCol_2 {
		margin: 30px auto;
		width: 100% !important;
		float: none;
	}

	#CheckoutCol_2 .CheckoutCol_Head, #CheckoutCol_3 .CheckoutCol_Head {
		width: 100% !important;
	}

	#CheckoutCol_2 .Radio_buttons {
		float: none;
		width: 100%;
	}

	.radio {
		margin-top: 20px;
	}


	div#CheckoutCol_4 {
		margin: 30px auto 0px;
		width: 100%;
		font-size: none;
	}

	#CheckoutCol_5 input[type=submit] {
		background: #e0192e;
		width: 100%;
	}

	#Checkout_Total {
		float: none;
		width: 100%;
	}

	#Checkout_Total table {
		width: 100%;
	}

	#checkout_cupon.emptycupon input[type=text] {
		width: 100% !important;
		background: none !important;
		border: 1px solid #ddd;
	}

	div#checkout_cupon {
		border: 0px;
		width: 100%;
	}

	#CheckoutCol_5 textarea {
		width: 100% !important;
		background: none;
		border: 1px solid #ddd;
		max-width: 100%;
	}

	div#CheckoutCol_5 {
		float: none;
		width: 100%;
	}

	#checkout_forms {
		margin: 10px auto 30px;
	}

	#Category-size {
		width: 100%;
		float: none;
	}

	#Category_TypeChecks .checkbox {
		display: inline-block !important;
		float: none;
		padding-left: 15px;
	}

	div#Category_TypeChecks .clear {
		display: none !important;
	}

	div#Category-main_title .clear {
		display: none !important;
	}

	div#Category-main_title .checkbox {
		display: inline-block !important;
		float: none;
		padding-left: 15px;
	}

	#range-block {
		float: none;
		width: calc(100% - 8px);
		margin: 10px 0px 30px;
		display: table;
	}


	.newSpBanner img {
		height: auto;
		margin: -15px;
		width: calc(100% + 30px) !important;
		max-width: initial;
	}

	.newSpright {
		width: 100%;
		order: 2;
		margin: auto auto 20px;
	}

	.newSpleft {
		width: 100%;
		margin: 15px auto;
		float: revert;
	}

	.about-gallery-link {
		display: none;
	}

	.newSpContent {
		display: flex;
		flex-direction: column;
	}
	.events .intro .float_r:nth-child(1) {
		padding: 30px;
		width: 100%;
	}
		
	.events .intro .floats_center {
		width: 100%;
		margin-bottom: 20px;
	}
	.events .intro .float_r img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}

	.clearfix.middle.center.intro {
		width: 100% !important;
	}
	div#MyBag {
		max-width: 100%;
	} 

	div#MyBag tbody {
		display: block;
	}

	tr#MyBag_FirstTd {
		display: none !important;
	}

	#MyBag table td {
		height: auto !important;
		padding: 5px 10px !important;
		margin: auto auto !important;
		display: flex;
		border: 0px !important;
	}
	 

	div#MyBag tr {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		border-bottom: 1px solid #ddd;
	}
	.mobile-open-categories + .sort-list { display:none; }
	.mobile-open-categories {
		display: block !important;
		padding: 10px;
		border: 1px solid #ddd;
		width: 100%;
		margin: 10px auto 10px;
		background: #eee;
		font-weight: 600;
		font-size: 14px;
		box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.1);
	}

	.pagin-sort {
		float: none;
		width: 100%;
	}
	td.MyBag_3 {
		flex: 0 0 100%;
	}

	div#MyBag a {
		margin: 0px;
	}

	.MyBag-Quan {
		margin: auto;
	}

	.MyBag_4 span {
		margin: auto;
	}

	.MyBag_3 span {
		margin: auto;
	}
	.e_head {
		margin: auto;
		height: auto;
	}
	.press-list li {
		width: calc(50% - 13px);
		float: none;
		margin: 5px !important;
		display: inline-block;
		height: auto;
	}
	.singleDistBox0 .right {
		border: 0px;
		padding: 10px;
	}
	.singleStuffBox .text {
		width: 100%;
	}

	.topStaff {
		padding-top: 10px;
	}

	.singleStuffBox .img {
		width: 100%;
		margin: auto;
	}

	.singleStuffBox img {
		max-width: 100%;
	}
	.singleDistBox0, .singleDistBox1 {
		margin-top: 20px;
		padding-bottom: 30px;
	}

	.singleDistBox0 .title {
		font-size: 26px !important;
	}

	.singleDistBox0 .right, .singleDistBox0 .left {
		width: 100%;
	}
	div#sep_contact {display: none;}

	div#right_form {
		width: 100%;
	}

	div#left_ways {
		width: 100%;
		margin: auto;
		padding: 0px 15px 0px;
	}

	.dialog.dialog_contact {
		max-width: calc(100% - 30px);
	}

	#right_form form {
		padding: 0px 15px 0px;
	}
	.press-img img {
		width: 100% !important;
		height: 30vw!important;
		object-fit: contain;
		object-position: center;
	}

	.press-list li h2 {
		min-height: 40px;
		display: block;
	}

	ul.press-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.events .intro .float_r:nth-child(2) {
		width: 100%;
		padding: 20px 20px 0px;
	}

	.events .intro .float_r .title {
		font-size: 24px;
		line-height: 1.2;
	}
	.brands-warp {
		width: 100%;
		padding: 0px;
	}

	.brands-header {
		width: 100%;
		padding: 0px;
		margin: auto;
	}

	.articles-page-warp {
		width: 100%;
		margin: auto;
	}

	.brands-big-box, .brands-smal-box-warp {
		flex: 0 0 calc(100% / 2 - 10px);
		display: inline-block;
		margin: auto;
		height: auto;
		padding: 10px 0px;
	}

	.brands-list {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: space-between;
	}




	#AllOrders-Tr_First .AllOrders-Tr-Order, #AllOrders-Tr_First .AllOrders-Tr-Date, #AllOrders-Tr_First .AllOrders-Tr-Status, #AllOrders-Tr_First .AllOrders-Tr-Items, #AllOrders-Tr_First .AllOrders-Tr-Total {
		width: auto !important;
		height: auto !important;
		padding: 10px !important;
		flex: 0 0 25%;
		margin: 0px;
	}

	div#AllOrders-Tr_First, .AllOrders-Tr>a {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
	}

	div#AllOrders-Tr_First {
		display: none;
	}

	.AllOrders-Tr:hover .AllOrders-Tr-Total {
		background: none !important;
	}

	.AllOrders-Tr:hover {
		background: none !important;
	}

	div#AllOrders-Tr_First {}

	span.AllOrders-Tr-Items {
		display: none !important;
	}

	span.AllOrders-Tr-Items {
		display: none !important;
	}

	div#AllOrders_Main {
		min-height: auto;
		float: none;
		margin: auto;
		max-width: 100%;
	}

	.AllOrders-Tr-Order, .AllOrders-Tr-Date, .AllOrders-Tr-Status, .AllOrders-Tr-Items, .AllOrders-Tr-Total {
		width: auto !important;
		height: auto !important;
		padding: 10px !important;
		flex: 0 0 25%;
		margin: 0px;
		float: none;
		box-sizing: border-box;
	}

	.AllOrders-Tr {
		height: auto;
	}
	#size_choose a, #amount_choose a {
		line-height: 24px;
		width: 28px;
	}
	span.AllOrders-Tr-Total {
	}

	div#AllOrders-Tr_First {}

	div#AllOrders-Tr_First span.AllOrders-Tr-Total {
		display: none;
	}

	span.AllOrders-Tr-Total {
		flex: 0 0 100%;
		text-align: left;
		padding-left: 20px !important;
	}

	div#Profile_Management {
		width: 100%;
		margin: 30px auto;
	}



	.search_box { display:none; }






}

